Author Topic: Wanted :: Pro tools Hd compatible with Os9 (uk)  (Read 2137 times)

Offline jobbo

  • Newcomer
  • *
  • Posts: 7
  • New Member
Wanted :: Pro tools Hd compatible with Os9 (uk)
« on: February 26, 2024, 01:17:48 AM »
Hey People

Pretty new to the forum but have been messing with macs for a while - just got like 10 pro tools hd pci/pcix/pcie cards and am finally ready to find a compatible copy
If anyone has for sale or swaps I'm dead keen

I have for potential swaps

G4 cube which I'd quite like to keep but is quite useless to me really
G3 mini tower which is great
Apple extended or design keyboards
Lacie cd drive
Iomega zip drive
Yamaha cdrw scsi drive
Too many synthesizers interfaces midi tools and guitars to list
Or money of course

Thanks

Offline Knezzen

  • Administrator
  • Platinum Member
  • *****
  • Posts: 1024
  • Pro Tools Addict!
    • Macintosh Garden
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #1 on: February 26, 2024, 01:58:12 AM »
I should have Pro Tools 5.3 somewhere which is the HD compatible version for Mac OS 9.2.2.
I’ll look around :)

EDIT:
Looks like I uploaded it years ago already. Enjoy!
http://macintoshgarden.org/apps/pro-tools-tdm-531
Pro Tools addict and admin at Macintosh Garden, Mac OS 9 Lives! and System 7 Today

Offline jobbo

  • Newcomer
  • *
  • Posts: 7
  • New Member
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #2 on: February 26, 2024, 03:19:20 AM »
Oh, does this not require authentication?
I'll boot up the mac now and have a go
Thanks pal

Offline smilesdavis

  • Platinum Member
  • *****
  • Posts: 747
  • New Member
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #3 on: February 26, 2024, 04:17:09 AM »
Im pretty sure you need an ilok
Looking for: Steinberg Cubase MAC Standard/Score v1-5 & Cubase Audio v1, Cubase Audio v2 for, Cubase Audio v3 for DAE/TDM => complete or in parts

Offline Knezzen

  • Administrator
  • Platinum Member
  • *****
  • Posts: 1024
  • Pro Tools Addict!
    • Macintosh Garden
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #4 on: February 26, 2024, 06:07:23 AM »
I don’t think you do. I have no HD cards, but it installed and started fine on my MDD. Just complained about missing HD cards.
Pro Tools addict and admin at Macintosh Garden, Mac OS 9 Lives! and System 7 Today

Offline Protools5LEGuy

  • Global Moderator
  • Platinum Member
  • *****
  • Posts: 2762
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #5 on: February 26, 2024, 03:02:31 PM »
I don’t think you do. I have no HD cards, but it installed and started fine on my MDD. Just complained about missing HD cards.

You mean we can use Protools 5.3.x with MIX cards?
Looking for MacOS 9.2.4

Offline ssp3

  • Platinum Member
  • *****
  • Posts: 778
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #6 on: February 26, 2024, 05:45:32 PM »
You mean we can use Protools 5.3.x with MIX cards?

I don't think so. 5.1.3 was the last version, IIRC.

http://web.archive.org/web/20070629021016/http://archive.digidesign.com/compato/

Also, IIRC, authorization was by serial number, not iLok.
If you're not part of the solution, you're part of the problem.

Offline Knezzen

  • Administrator
  • Platinum Member
  • *****
  • Posts: 1024
  • Pro Tools Addict!
    • Macintosh Garden
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #7 on: February 27, 2024, 01:34:52 AM »
You mean we can use Protools 5.3.x with MIX cards?

No, it doesn’t work with the MIX cards, but it installs and starts. You can’t get any sound out of it though.
Pro Tools addict and admin at Macintosh Garden, Mac OS 9 Lives! and System 7 Today

Offline jobbo

  • Newcomer
  • *
  • Posts: 7
  • New Member
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #8 on: February 27, 2024, 02:33:22 AM »
Turns ouut my HD Cards dont actually fit in any of the macs i have Doh!
I was aiming for the beige g3 but the slots are too small
i suppose i need a g4 , would they be pci-x?
sorry full noob here
this software seems like itll work nicely though thanks   

Offline Knezzen

  • Administrator
  • Platinum Member
  • *****
  • Posts: 1024
  • Pro Tools Addict!
    • Macintosh Garden
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #9 on: February 27, 2024, 03:49:36 AM »
Can you upload a picture of one of your HD cards?
Pro Tools addict and admin at Macintosh Garden, Mac OS 9 Lives! and System 7 Today

Offline jobbo

  • Newcomer
  • *
  • Posts: 7
  • New Member
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #10 on: February 27, 2024, 05:25:31 AM »
hopefully this works
its not the best reference pic but this is the same

Offline smilesdavis

  • Platinum Member
  • *****
  • Posts: 747
  • New Member
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #11 on: February 27, 2024, 07:03:45 AM »
G3? Thats 24 and Mix card era

And a nice blueberry 21“ to go along with it like the one i got today

Looking for: Steinberg Cubase MAC Standard/Score v1-5 & Cubase Audio v1, Cubase Audio v2 for, Cubase Audio v3 for DAE/TDM => complete or in parts

Offline DrNo7

  • Enthusiast Member
  • ***
  • Posts: 79
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #12 on: February 27, 2024, 10:11:28 PM »
Turns ouut my HD Cards dont actually fit in any of the macs i have Doh!
I was aiming for the beige g3 but the slots are too small
i suppose i need a g4 , would they be pci-x?
sorry full noob here
this software seems like itll work nicely though thanks

If your card is PCI-X (not regular PCI or PCI-Express) it is unfortunate as the only Macs with such ports are PowerMac G5 (you can confirm it with tools like MacTracker or sites like applehistory.com).

Before the G5 it was PCI ports (and AGP for GPUs) and before that the happy world of Nubus 😛
Ti 1 GHz / 1 GB / FW SSD / Airport Extreme PCMCIA (triple boot)
Alu 12 1.5GHz / 1.5 GB / 256 GB mSata SSD (dual boot for now)

Offline robespierre

  • Veteran Member
  • ****
  • Posts: 130
  • malfrat des logiciels
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #13 on: February 27, 2024, 11:53:45 PM »
PCI-X physically looks exactly the same as 3.3V 64-bit PCI and is generally compatible with all types of PCI, falling back to lower signaling speeds.
What doesn't always work is installing 64-bit cards in 32-bit slots. The PowerMac G3 and Yikes G4 only have 32-bit slots. Sawtooth and later have 64-bit slots.

Offline Knezzen

  • Administrator
  • Platinum Member
  • *****
  • Posts: 1024
  • Pro Tools Addict!
    • Macintosh Garden
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #14 on: February 28, 2024, 01:35:02 AM »
Yeah, they are 64bit PCI slots, so a Sawtooth and up is needed as robespierre mentions.
Pro Tools addict and admin at Macintosh Garden, Mac OS 9 Lives! and System 7 Today

Offline jobbo

  • Newcomer
  • *
  • Posts: 7
  • New Member
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #15 on: February 28, 2024, 08:02:52 AM »
So a mirror door model would be a good choice perhaps?

thannks for all the help legends

Offline Knezzen

  • Administrator
  • Platinum Member
  • *****
  • Posts: 1024
  • Pro Tools Addict!
    • Macintosh Garden
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #16 on: February 28, 2024, 09:11:38 AM »
So a mirror door model would be a good choice perhaps?

Yeah, sure! :)
Pro Tools addict and admin at Macintosh Garden, Mac OS 9 Lives! and System 7 Today

Offline Syn-Fi

  • Veteran Member
  • ****
  • Posts: 151
  • Quadra 700, G4 MDD, Mac mini
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #17 on: March 28, 2024, 02:32:53 AM »
are you after a MDD G4, Uk?

Offline jobbo

  • Newcomer
  • *
  • Posts: 7
  • New Member
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #18 on: April 24, 2024, 12:46:22 AM »
I actually have one now running nicely,

the only parts i would like now are

the 1.42ghz processor or some other upgrade from 1.25ghz just because i can
and a vst to rtas wrapper for using those sweet vsts in pro tools

thanks for all your help tho dudes

Offline smilesdavis

  • Platinum Member
  • *****
  • Posts: 747
  • New Member
Re: Wanted :: Pro tools Hd compatible with Os9 (uk)
« Reply #19 on: April 24, 2024, 12:44:25 PM »
which vsts are you after specifically to put up with all this hassle
Looking for: Steinberg Cubase MAC Standard/Score v1-5 & Cubase Audio v1, Cubase Audio v2 for, Cubase Audio v3 for DAE/TDM => complete or in parts